@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Nanum+Myeongjo&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;500;700;900&family=Roboto:wght@100;300;500;700;900&display=swap');

/* 공통 */
html {width:100%; -webkit-text-size-adjust:none; -moz-text-size-adjust: none; -ms-text-size-adjust:none; overflow-y:scroll; overflow-x:hidden; word-break:keep-all;}
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;outline:0;vertical-align:baseline;list-style:none; font-family: "Roboto", "Noto Sans KR", sans-serif; font-weight: 300; -webkit-text-size-adjust:none;}

html, body { height: 100% !important;}

a {text-decoration:none;color:#000;-webkit-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;-moz-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;-ms-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;-o-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;outline:none;}
a:hover, a:focus {text-decoration:none !important;color:#777;}

a { -webkit-transition: .3s ease; -moz-transition: .3s ease; -ms-transition: .3s ease; -o-transition: .3s ease; transition: .3s ease;}

p {margin: 20px 0; word-break:keep-all;}

/*-----드래그----*/
::-moz-selection {
   background: #ff7e00;
   color: #fff;
}
::selection {
   background: #ff7e00;
   color: #fff;
}
/*-----드래그----*/
/*-----스크롤----*/
::-webkit-scrollbar { width:8px; height:8px;}
::-webkit-scrollbar-track { background:#999;}
::-webkit-scrollbar-thumb { border-radius:4px; background:#ff7e00;}
/*-----스크롤----*/

.clear { clear:both;}
.clear10 { clear:both; height:10px;}
.clear20 { clear:both; height:20px;}
.clear30 { clear:both; height:30px;}
.clear40 { clear:both; height:40px;}
.clear50 { clear:both; height:50px;}
.clear60 { clear:both; height:60px;}
.clear80 { clear:both; height:80px;}
.clear100 { clear:both; height:100px;}
.clear_dot { clear:both; height:60px; margin-bottom:40px; border-bottom:#ccc dashed 1px;}

.up-on-scroll { opacity:0; transition: transform 0.7s, opacity 0.5s;}

footer { padding:40px 0 !important; background:#f6f6f6;}
footer .container { position:relative;}
footer .bottom_ul { margin:0; padding:0; font-size:0;}
footer .bottom_ul li { display:inline-block; vertical-align:top; font-size:16px; color:#000; line-height:1.6;}
footer .bottom_ul li:first-child { padding-right:20px; max-width:220px;}
footer .bottom_ul li .bottom_logo { max-width:200px;}
.copyright { font-size:14px; color:#aaa; margin-top:10px; text-align:right;}
.copyright a { color:#aaa;}

.b_top { margin:0; padding:0; font-size:0;}
.b_top li { display:inline-block; height:14px; width:50%;}
.b_top li:first-child { background:url(/eng/img/main/bottom_pt.png) center right;}
.b_bottom { margin:0; padding:0; font-size:0;}
.b_bottom li { display:inline-block; height:14px; width:50%;}
.b_bottom li:last-child { background:url(/eng/img/main/bottom_pt.png) center left;}

#back-top {text-align:center;}
#back-top a {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
	padding:10px 15px 0 15px;
	background:#ff7e00;
	bottom:-5px;
	right:10px;
	position:fixed;
	z-index:99;
}
#back-top a:hover { background:#ff3600;}

/* 메인 */
.main_pro { padding:100px 0; background:url(/kor/img/main/main_pro_bg.jpg) center center no-repeat; background-size:cover;}
.main_title { text-align:center; font-size:30px; font-weight:700;}
.main_title_bar { margin:20px auto 30px auto; width:40px; height:2px; background:#ff7e00;}
.main_pro_ul { padding:0; margin:0; font-size:0;}
.main_pro_ul li { display:inline-block; vertical-align:top; width:49%; margin-right:2%; background:#000; overflow:hidden; position:relative;}
.main_pro_ul li:last-child { margin-right:0;}
.main_pro_ul li img { height:400px; opacity:0.8; -webkit-transition: .3s ease; -moz-transition: .3s ease; -ms-transition: .3s ease; -o-transition: .3s ease; transition: .3s ease;}
.main_pro_ul li:hover img { opacity:0.4;}
.main_pro_ul li .main_pro_text { position:absolute; top:40%; width:100%; text-align:center; font-size:24px; font-weight:700; color:#fff; z-index:9;}
.main_pro_ul li .main_pro_text span { display:block; font-weight:300;}

.main_bottom_ul { padding:0; margin:0; font-size:0; text-align:center;}
.main_bottom_ul li { display:inline-block; vertical-align:top; width:50%;}
.main_bottom_ul li:first-child { background:url(/kor/img/main/main_bottom01.jpg) center center no-repeat; background-size:cover;}
.main_bottom_ul li:last-child { background:url(/kor/img/main/main_bottom02.jpg) center center no-repeat; background-size:cover;}
.main_bottom_ul li .main_bottom_text { font-size:24px; font-weight:700; color:#fff; text-shadow:#000 0 0 10px; max-width:590px;}
.main_bottom_ul li:first-child .main_bottom_text { margin:150px 0 150px auto;}
.main_bottom_ul li:last-child .main_bottom_text { margin:150px 0;}
.main_bottom_ul li .main_bottom_text .main_bottom_btn { margin-top:30px;}
.main_bottom_ul li .main_bottom_text .main_bottom_btn a { font-size:18px; color:#fff; padding:15px 40px; border:#fff solid 1px; border-radius:50px; background:rgba(0,0,0,0.3);}
.main_bottom_ul li .main_bottom_text .main_bottom_btn a:hover { background:rgba(0,0,0,0.5);}
/* 메인 */

/* 서브 */
.sub_top { padding:150px 0 80px 0;}
.sub_top01 { background:url(/kor/img/sub/sub_top01.jpg) center center no-repeat; background-size:cover;}
.sub_top02 { background:url(/kor/img/sub/sub_top02.jpg) center center no-repeat; background-size:cover;}
.sub_top03 { background:url(/kor/img/sub/sub_top03.jpg) center center no-repeat; background-size:cover;}
.sub_top04 { background:url(/kor/img/sub/sub_top04.jpg) center center no-repeat; background-size:cover;}
.sub_top05 { background:url(/kor/img/sub/sub_top05.jpg) center center no-repeat; background-size:cover;}

.sub_top_box { color:#fff; text-shadow:0 0 5px rgba(0,0,0,0.5); max-width:650px;}
.sub_top_box .sub_top_text01 { font-size:28px; font-weight:300; margin-bottom:15px;}
.sub_top_box .sub_top_text01 span { font-size:24px; font-weight:700;}
.sub_top_box .sub_top_text02 { font-size:40px; font-weight:800; color:#ff7e00;}
.sub_top_box .sub_top_text03 { font-size:22px; font-weight:300;}

.sub_title01 { font-size:28px; font-weight:700; color:#ff7e00; line-height:1.3; padding-bottom:10px; border-bottom:#ccc dashed 1px;}
.sub_title02 { font-size:22px; font-weight:500; color:#000; margin:60px 0 15px 0; line-height:0.8; border-left:#b12909 solid 5px; padding-left:10px;}
.sub_title02:first-letter{ color:#b12909;}
.sub_title02 span { font-size:16px; color:#888;}
.sub_title03 { font-size:22px; font-weight:500; color:#000; margin:0 0 15px 0; line-height:0.8; border-left:#b18009 solid 5px; padding-left:10px;}
.sub_title03:first-letter{ color:#b18009;}
.sub_title03 span { color:#777; font-size:14px;}

.sub_top_title { font-size:22px; color:#b12909;}
.sub_top_title span { font-weight:700;}
.sub_title04 { font-size:22px; font-weight:500; color:#000; margin:20px 0 15px 0; line-height:0.8; border-left:#ff7e00 solid 5px; padding-left:10px;}
.sub_title04:first-letter{ color:#ff7e00;}

.sub_cont { padding:40px 0 80px 0; font-size:18px; line-height:1.7;}
.sub_board { padding:40px 0 80px 0; min-height:350px;}
.text_org { font-weight:700; color:#ff7e00;}
.sub_btn01 { margin-top:20px;}
.sub_btn01 a { padding:15px 30px; background:linear-gradient(70deg, #ff7e00, #b12909); border-radius:30px; font-size:15px; font-weight:500; color:#fff; box-shadow:rgba(0,0,0,0.3) 0 0 20px;}
.sub_btn01 a:hover { box-shadow:rgba(0,0,0,0.3) 0 0 0;}

.sub_nav { padding:20px 0; border-bottom:#ccc solid 1px;}
.sub_nav_ul { padding:0; margin:0; font-size:0;}
.sub_nav_ul .sub_nav_title {  margin:0; line-height:1;}
.sub_nav_ul .sub_nav_title span { font-size:20px; font-weight:700; color:#ff7e00; border-right:#ff7e00 solid 3px; padding-right:20px; margin-right:20px;}
.sub_nav_ul li { display:inline-block; vertical-align:middle; margin:2px 20px 2px 0;}
.sub_nav_ul li a { font-size:16px; font-weight:700; color:#999;}
.sub_nav_ul li a:hover { color:#444;}
.sub_nav_ul li .on { color:#444;}

.abo01_ul { padding:0; margin:0 0 40px 0; font-size:0;}
.abo01_ul li { display:inline-block; vertical-align:middle; font-size:18px; width:50%;}
.abo01_ul li img { padding-right:40px;}
.abo01_ul li .abo_bold { font-size:22px; font-weight:700; margin-bottom:20px;}
.abo_sign { margin-top:40px; font-size:20px; font-style:italic; font-weight:500;}

/* 연혁 */
.timeline { position:relative;}

.timeline-item {
  padding-left: 30px;
  padding-bottom: 20px;
  position: relative;
}
.timeline-item:last-child {
  padding-bottom: 0;
}
.timeline-info {
  color:#aaa;
  font-size:24px;
  font-weight:800;
  margin: 0;
  white-space: nowrap;
}

.timeline-centered .timeline-content span {
  font-size:22px;
  line-height:0;
  font-weight:800;
  color:#999;
}
.timeline-centered .timeline-content div {
  margin-left:12px;
}
.timeline-centered .timeline-content li {
  font-size:17px;
  margin-bottom:10px;
  line-height:1.5;
}
.timeline-centered .timeline-content li strong {
  font-weight:700;
	color:#555;
}

.timeline-marker {
  position: absolute;
  top: 5px;
  bottom: 0;
  left: 0;
  width: 10px;
}
.timeline-marker:before {
  background: #ff7e00;
  border: 2px solid transparent;
  border-radius: 100%;
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 5px;
  left: 2px;
  transition: background 0.3s ease-in-out, border 0.3s ease-in-out;
}
.timeline-marker:after {
  content: "";
  width: 2px;
  background: #ddd;
  display: block;
  position: absolute;
  top: 20px;
  bottom: 0;
  left: 6px;
}
.timeline-marker-last:after {
  background:none;
}
.timeline-item:not(.period):hover .timeline-marker:before {
  background: transparent;
  border: 2px solid #ff7e00;
}
@media screen and (min-width:991px){
  .timeline { position:relative;}
  
  .timeline-centered,
  .timeline-centered .timeline-item,
  .timeline-centered .timeline-info,
  .timeline-centered .timeline-marker,
  .timeline-centered .timeline-content {
    display: block;
    margin: 0;
    padding: 0;
  }
  .timeline-centered .timeline-item {
    padding-bottom: 40px;
    overflow: hidden;
  }
  .timeline-centered .timeline-marker {
    position: absolute;
    left: 50%;
    margin-left: -7.5px;
  }
  .timeline-centered .timeline-info,
  .timeline-centered .timeline-content {
    width: 50%;
  }
  .timeline-centered .timeline-content {
    padding-top:5px;
  }
  .timeline-centered > .timeline-item:nth-child(odd) .timeline-info {
    float: left;
    text-align: right;
    padding-right: 30px;
  }
  .timeline-centered > .timeline-item:nth-child(odd) .timeline-content {
    float: right;
    text-align: left;
    padding-left: 30px;
  }
  .timeline-centered > .timeline-item:nth-child(even) .timeline-info {
    float: right;
    text-align: left;
    padding-left: 30px;
  }
  .timeline-centered > .timeline-item:nth-child(even) .timeline-content {
    float: left;
    text-align: right;
    padding-right: 30px;
  }
  .timeline-centered > .timeline-item.period .timeline-content {
    float: none;
    padding: 0;
    width: 100%;
    text-align: center;
  }
  .timeline-centered .period .timeline-marker:after {
    height: 10px;
    bottom: 0;
    top: auto;
  }
}
/* 연혁 */

.cer_ul01 { margin:0 0 40px 0; padding:0; font-size:0; text-align:center;}
.cer_ul01 li { display:inline-block; vertical-align:top; width:25%; padding-right:20px;}
.cer_ul01 li img { border:#bbb solid 1px;}
.cer_ul01 li .cer_ul01_title { margin:10px 0 20px 0; font-size:17px; font-weight:500; line-height:1.3;}

.cer_ul02 { margin:40px 0 0 0; padding:20px 20px; font-size:0; text-align:center; border:#ddd solid 1px; border-radius:10px;}
.cer_ul02 li { position:relative; display:inline-block; vertical-align:top; width:25%; padding:0 5px; margin:20px 0;}
.cer_ul02 li .cer_ul02_title { margin:10px 0 0 0; font-size:15px; line-height:1.3;}
.cer_ul02 li .arrow { position:absolute; top:30%; right:-2%;}

.part_ul { margin:80px 0 0 0; padding:0; font-size:0; text-align:center;}
.part_ul .part_ul_title { font-size:40px; font-weight:800; color:#aaa; text-transform:uppercase;}
.part_ul li { display:inline-block; vertical-align:top;}
.part_ul li img { border:#ddd solid 1px; padding:20px; margin:0 10px 10px 0;}
.part_ul li img:hover { box-shadow:rgba(0,0,0,0.1) 0 0 20px;}

.tec_bg { background:url(/kor/img/sub/tec_bg.jpg) bottom right no-repeat;}
.tec_ul { margin:20px 0 0 0; padding:0; font-size:0;}
.tec_ul li { position:relative; display:inline-block; vertical-align:top; width:20%; padding:0 20px 10px 0;}
.tec_ul li .tec_ul_title { padding:30px 10px; font-size:20px; color:#fff; text-align:center; border-radius:30px; background:#a28443 url(/kor/img/sub/tec_ul_bg.png) center center no-repeat; border:#eee solid 5px; box-shadow:#ddd 5px 5px 0;}
.tec_ul li .arrow { position:absolute; top:35%; right:0px;}

.equ_bg { background:url(/kor/img/sub/equ_bg.jpg) bottom right no-repeat;}
.equ_ul { margin:0; padding:0; font-size:0;}
.equ_ul li { display:inline-block; vertical-align:top; width:25%; padding:10px 10px 10px 0;}
.equ_ul li .equ_ul_title { font-size:15px; text-align:center; margin-top:5px;}

.pro_ul01 { margin:0; padding:0; font-size:0;}
.pro_ul01 li { display:inline-block; vertical-align:top; width:25%; padding:20px 10px 0 0; text-align:center;}
.pro_ul01 li img { border:#ddd solid 1px; max-width:100%; height:auto;}
.pro_ul01 li .pro_ul01_title { font-size:15px; margin-top:10px; font-weight:500; line-height:1.3;}

.pro01_bg { background:url(/kor/img/sub/pro01_bg.jpg) bottom right no-repeat;}
.pro_ul02 { margin:0; padding:0; font-size:0;}
.pro_ul02 li { display:inline-block; vertical-align:top; width:20%; padding:20px 10px 0 0; text-align:center;}
.pro_ul02 li img { border:#ddd solid 1px; max-width:100%; height:auto;}
.pro_ul02 li .pro_ul02_title { font-size:15px; margin-top:10px; font-weight:500; line-height:1.3;}

.pro03_bg { background:url(/kor/img/sub/pro03_bg.jpg) bottom right no-repeat;}
.pro03_ul01 { margin:0 0 60px 0; padding:0; font-size:0;}
.pro03_ul01 li { display:inline-block; vertical-align:top; width:30.3%; margin-right:3%; padding:40px 20px; text-align:center; border:#ddd solid 5px; border-radius: 20px; font-size:15px;}
.pro03_ul01 li .pro03_ul01_title01 { font-size:18px; font-weight:800; color:#000; padding-bottom:15px; margin-bottom:15px; border-bottom:#ddd solid 1px;}
.pro03_ul01 li .pro03_ul01_title01 span { font-size:15px;}
.pro03_ul01 li .pro03_ul01_title02 { font-size:17px; font-weight:800; color:#aaa; margin:5px 0;}

.pro03_ul02 { margin-top:20px; padding:0; font-size:0;}
.pro03_ul02 li { display:inline-block; vertical-align:middle;}
.pro03_ul02 li:first-child { width:25%; max-width:244px;}
.pro03_ul02 li:last-child { width:70%; font-size:15px; padding-left:40px; margin-left:5%; border-left:#ff7e00 solid 3px;}
.pro03_ul02 li img { max-width:100%; height:auto;}
.pro03_ul02 li .pro03_ul02_title { font-size:18px; margin-bottom:10px; font-weight:500; line-height:1.3;}

.emp_ul01 { margin:0; padding:10px 20px; font-size:0; text-align:center; border:#ddd solid 1px; border-radius:10px;}
.emp_ul01 li { position:relative; display:inline-block; vertical-align:top; width:20%; padding:0 5px; margin:20px 0;}
.emp_ul01 li .emp_ul_title { margin:10px 0 0 0; font-size:15px; line-height:1.3;}
.emp_ul01 li .arrow { position:absolute; top:30%; right:-2%;}
.emp_ul02 li {}
.emp_ul02 li span { font-weight:500;}
.emp_bottom { text-align:center; margin-top:40px; font-size:16px;}

.hr_ul01 { margin:0; padding:0; font-size:0; text-align:center;}
.hr_ul01 li { display:inline-block; vertical-align:top; width:30%; margin-right:5%;}
.hr_ul01 li:last-child { margin-right:0;}
.hr_ul01 li img { margin:20px auto 0 auto; max-width:80px;}
.hr_ul01 li .hr_ul_title { padding:5px; background:#aaa; font-size:18px; font-weight:500; color:#fff; border-top:#444 solid 1px;}
.hr_ul01 li .hr_ul_text { font-size:18px; font-weight:700; padding-top:10px; border-top:#444 solid 1px;}

.hr_ul02 { margin:0; padding:0; font-size:0;}
.hr_ul02 li { position:relative; display:inline-block; vertical-align:top; width:30%; margin-right:5%; padding:40px 20px; font-size:22px; font-weight:500; color:#fff; border-radius:20px; box-shadow:#ddd 5px 5px 0;}
.hr_ul02 li div { line-height:1.3; font-size:15px;}
.hr_ul02 li:nth-child(1) { background:linear-gradient(90deg, #bb7b00, #ffa800);}
.hr_ul02 li:nth-child(2) { background:linear-gradient(90deg, #c66200, #ff7e00);}
.hr_ul02 li:nth-child(3) { background:linear-gradient(90deg, #b93d00, #ff5400); margin-right:0;}
.hr_ul02 li .plus { position:absolute; top:45%; right:-13%;}

.welfare_ul { margin:0; padding:0; font-size:0; text-align:center;}
.welfare_ul li { display:inline-block; vertical-align:top; width:25%; padding:10px 10px 10px 0; font-size:15px; line-height:1.3;}
.welfare_ul li .welfare_ul_title { font-size:18px; font-weight:700; text-align:center; margin:5px 0;}

.map_iframe iframe { border:#ddd solid 1px;}

.contact_ul { margin-top:20px; position:relative;}
.contact_ul .contact_ul_btn { position:absolute; right:0; top:0;}
.contact_ul .contact_ul_btn a { padding:8px 10px; border-radius:5px; background:#ff7e00; color:#fff; font-size:14px; font-weight:500;}
.contact_ul img { margin-bottom:-3px; margin-right:5px;}
.contact_ul li { margin:10px 0;}
/* 서브 */

.img_pc { margin:0 auto;}
.img_mo { display:none; margin:0 auto;}
/*-----------------------표-----------------------*/
.table_style00 table { width:100%; border-spacing:0; border-collapse:collapse; border-bottom:#b12909 solid 2px; border-top:#ccc solid 1px;}
.table_style00 table tr td { border-bottom:#ddd solid 1px; padding:10px 10px; font-size:15px; line-height:1.5; vertical-align:middle; background:rgba(255,255,255,0.5);}
.table_style00 .table_title01 { background:#b12909; color:#fff; font-weight:500; padding:15px 10px;}
.table_style00 .table_title02 { background:rgba(0,0,0,0.02); font-weight:500;}
.table_style00 table tr td ul li { list-style:decimal; margin:7px 0 7px 15px;}

.table_style01 table { width:100%; border-spacing:0; border-collapse:collapse; border-bottom:#b12909 solid 2px; border-top:#ccc solid 1px;}
.table_style01 table tr td { border-bottom:#ddd solid 1px; padding:10px 10px; font-size:15px; line-height:1.5; vertical-align:middle; text-align:center; background:rgba(255,255,255,0.5);}
.table_style01 .table_title01 { background:#b12909; color:#fff; font-weight:500; padding:15px 10px;}
.table_style01 .table_title02 { background:rgba(0,0,0,0.02); font-weight:500;}
.table_style01 table tr td ul li { list-style:decimal; margin:7px 0 7px 15px; text-align:left;}

.table_style02 table { width:100%; border-spacing:0; border-collapse:collapse; border-bottom:#b12909 solid 2px; border-top:#ccc solid 1px;}
.table_style02 table tr td { border-bottom:#ddd solid 1px; padding:10px 20px; font-size:15px; line-height:1.5; vertical-align:middle; background:rgba(255,255,255,0.5);}
.table_style02 .table_title02 { background:rgba(0,0,0,0.02); font-weight:500;}

.table_style03 table { width:100%; border-spacing:0; border-collapse:collapse; border-top:#ddd solid 1px;}
.table_style03 table tr td { padding:10px 0 10px 30px; font-size:15px; line-height:1.5; vertical-align:middle; background:rgba(255,255,255,0.5);}
.table_style03 .table_title01 { width:180px; font-size:20px; font-weight:100; border-right:#ddd solid 1px; padding:10px 30px 10px 0;}
.table_style03 table tr td ul li { list-style:disc; margin:7px 0 7px 15px;}
.table_style03 table tr td div { font-weight:500; font-size:16px; color:#ff7e00;}
/*-----------------------표-----------------------*/

@media screen and (max-width:991px){
	footer .bottom_ul { margin:0 0 20px 0;}
	footer .bottom_ul li { width:100%;}
	footer .bottom_ul li:first-child { padding-right:0;}
	.copyright { text-align:left;}
	
	.tec_bg { background-size:80%;}
	.equ_bg { background-size:80%;}
	
	.pro_ul01 li { width:33.3%;}
	.pro_ul02 li { width:33.3%;}
	
	.pro02_bg { background-size:80%;}
	.pro03_bg { background-size:80%;}

	.pro03_ul01 li { width:100%; margin-right:0; padding:20px; text-align:left; margin-bottom:10px;}
	.pro03_ul01 li .pro03_ul01_title01 { padding-bottom:10px; margin-bottom:10px;}
	
	.tec_ul li { width:25%;}
}

@media screen and (max-width:767px){
	.img_pc { display:none;}
	.img_mo { display:inline-block;}
	
	.main_pro { padding:60px 0;}
	.main_pro_ul li { width:100%; margin-right:0; margin-bottom:10px; height:250px;}
	.main_pro_ul li img { height:auto; width:100%;}
	.main_pro_ul li .main_pro_text { position:absolute; top:40%; width:100%; text-align:center; font-size:24px; font-weight:700; color:#fff; z-index:9;}
	.main_pro_ul li .main_pro_text span { display:block; font-weight:300;}
	
	.main_bottom_ul { margin:0 15px;}
	.main_bottom_ul li { width:100%;}
	.main_bottom_ul li .main_bottom_text { max-width:100%;}
	.main_bottom_ul li:first-child .main_bottom_text { margin:70px 0;}
	.main_bottom_ul li:last-child .main_bottom_text { margin:70px 0;}
	.main_bottom_ul li .main_bottom_text .main_bottom_btn { margin-top:20px;}
	
	.sub_nav_ul .sub_nav_title { display:block; margin-bottom:10px;}
	
	.sub_cont { font-size:16px;}
	
	.abo01_ul li { width:100%;}
	.abo01_ul li img { padding-right:0; margin-bottom:20px;}
	
	.cer_ul01 li { width:50%; padding-right:10px;}
	.cer_ul02 li { width:50%;}
	.part_ul li { width:50%; padding-right:5px;}
	.equ_ul li { width:50%;}
	
	.pro_ul01 li { width:50%;}
	.pro_ul02 li { width:50%;}
	
	.pro03_ul02 { margin-top:0; display:inline-block; vertical-align:top; width:49%; text-align:center;}
	.pro03_ul02 li:first-child { width:100%;}
	.pro03_ul02 li:last-child { width:100%; font-size:14px; padding-left:0; margin-left:0; margin-top:10px; border-left:none;}
	.pro03_ul02 li img { width:200px;}
	
	.tec_ul li { width:33.3%;}
	
	.emp_ul01 li { width:33.3%;}
	.welfare_ul li { width:50%;}
	
	.table_style01 table tr td { font-size:13px;}
	
	.table_style00 table tr td:nth-child(1) { display:none;}
	.table_style00 table tr td:nth-child(3) { display:none;}
}